/*
Theme Name: Just Cakes - Child
Description: 
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.2
Template: just-cakes
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */
@import url("normalise.css");

/* HEADER */

.fusion-header-v4 .fusion-header {padding-top: 0px !important; padding-bottom: 20px !important;}
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu, .fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {z-index:9998 !important;}
.fusion-is-sticky img.contact {top: 50px !important;position: fixed !important;right: 25% !important; z-index: 10010 !important;}
.fusion-is-sticky .fusion-contact-info {font-size: 26px !important;}

/* CONTENT */
h1,h5,h6 {text-transform: uppercase !important; font-style: normal !important;}
strong {color: #d82075!important;}
.fusion-button-text {font-style: normal !important;}
.fusion-main-menu > ul > li > a, .side-nav li a {text-transform: uppercase !important; font-style: normal !important;}
.fusion-main-menu .sub-menu li a {font-family: 'Open Sans' !important; text-transform: uppercase !important; font-style: normal !important;}
.fusion-main-menu .sub-menu li a:hover {color: #d82075 !important}
.fusion-is-sticky  .fusion-main-menu > ul > li { padding-top: 0px !important;}
#rev_slider_1_1 {margin-top: 0px !important; z-index: 0 !important;}
.cake-badge {margin-right: -50px !important;}
.fusion-testimonials.clean blockquote q { font-size: 14px !important;}

.page-header{ background: #fff !important; z-index: 9994 !important;}
.page-header-image { z-index: 0 !important; }

.fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev { background-color: #d82075 !important;}

.entry-title {font-size:40px !important;font-family: 'Open Sans' !important;text-transform: uppercase !important; font-style: normal !important; font-weight:200 !important;}
#main .post h2 a,.fusion-content-widget-area .widget li a {color: #121212 !important; }
.widget-title {font-size: 40px !important;}
.title-heading-center {font-style: normal !important;}

.fusion-rollover-link::before { font-family:'fontawesome' !important; content:'\f1fd' !important; font-style: normal !important;}

.fusion-rollover-gallery::before { font-family:'fontawesome' !important; content:'\f002' !important; font-style: normal !important;}

.fusion-tab-heading {font-size: 18px !important; font-family: 'Open Sans' !important; text-transform:uppercase !important;}

.gm-style-iw {color: #121212 !important}

#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a {
    border-color: #ff59d2;
}


.pink-ribbon { margin-top: -50px !important; margin-left: -150px !important; z-index:100 !important;}
.home .fusion-header, .layout-boxed-mode .side-header-wrapper, .side-header-background {background: transparent !important;}
.home .fusion-is-sticky .fusion-header {background: #fff !important;}

.slogan-h3 h3.title-heading-center {font-family: 'Arial-Rounded' !important; font-size: 36px !important; line-height: 60px !important; color: #fff !important;}

.star-icon { margin-bottom: 30px !important;}

.workshops  {margin-bottom:20px !important;}

.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.hundred-percent-fullwidth {overflow: visible !important; margin-top:0px !important;}


.gf {margin-top: -60px !important; transform: rotate(-20deg) !important;}

.fusion-toggle-heading { font-size: 20px !important; text-align: center !important; text-transform: uppercase !important;}
.home i.fa-fusion-box {display: none !important;}
.home .fusion-accordian .panel-title .fusion-toggle-heading {margin-left: 0px !important;}

.page.page-id-756 h2 {margin-bottom: 15px !important;}

iframe#gmap { width: 100% !important;}

/* WIDGET/SIDEBAR */


/* WOOCOMMERCE */


/* ENQUIRY*/

.enquiry {
  position: fixed;
  top: 40% !important;
  left:0px !important;
  z-index:9998 !important;
}

.fusion-post-content > h2.entry-title {font-size: 20px !important; line-height:28px !important;}

/* POP UP ENQUIRY */

.popup-content {
    width: 100%;
    max-width: 100%;
    height: 600px !important;
    background-color: #d82075 !important;
    border: 0px !important;
    color: #fff !important;
    overflow-x: hidden;
    overflow-y: hidden;
}

.sticky-popup-left .popup-header {
    width: 50px !important;
    padding: 15px !important;
    height: 240px !important;
}

.sticky-popup-left .popup-content {padding:20px !important;}
.popup-title {font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif !important; text-transform: uppercase !important;}



/* FOOTER */


/* FORMS */


/* FIX HACKS */
.jig-caption {padding:20px !important;}
.jig-caption-title {font-family:'Open Sans'!important; font-size: 24px !important; font-weight: 300 !important;letter-spacing: 1px !important; text-transform: uppercase !important; font-style: normal !important;}
.pswp__bg {background: RGBA(255, 255, 255, 0.8) !important;}

.modal-content {
  background-color: transparent!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border:0px !important;
}
.modal-header{border:0px !important;}
.modal-body ,.modal-body a{color:#121212 !important;}
.fusion-modal{background: rgba(255,255,255,0.8) !important;}
.modal-body{margin-top:0px !important;}
.modal-content a:hover{color:#fff !important;border-bottom:1px dotted #fff !important;}
.modal-content{text-align:center !important;}
.modal-content .fusion-toggle-heading{color:#fff !important;text-align:left !important;text-transform:uppercase;font-weight:bold;padding-top:2px;}
.modal-header .close{color:#fff !important;opacity:1 !important;}
.button-close{padding:8px 10px !important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0px !important; color: #121212 !important;}
.button-close:hover{background:rgba(111, 111, 111, 0.34) !important;}
.modal-content a.button-close{border:0px !important;}
.modal-header .close {color: #121212 !important;}


.fusion-modal .modal-title, .fusion-modal h3 {font-size: 60px !important; font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif !important;}

.sticky-popup-left .popup-title {writing-mode: horizontal-tb !important;}



/* MEDIA QUERIES */

/* Laptops/PC */
@media all and (max-width: 1280px) and (min-width: 1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
	.fusion-contact-info {font-size: 18px !important; font-style: normal !important; color: #121212 !important; font-weight: 600 !important;}
img.contact {top: 120px !important; position: absolute !important; right: 15% !important; z-index: 9998 !important;  -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
img.contact:hover { -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -o-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);}
.fusion-secondary-main-menu {margin-top: -40px !important;}
.fusion-is-sticky .fusion-secondary-main-menu {margin-top: 0px !important;}
#main {margin-top:-30px !important;}
.home-2-img {margin-bottom: 40px !important; margin-top:-200px !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.awards-container {margint-top: 80px !important;}
}


@media (min-width:1280px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
	.fusion-contact-info {font-size: 18px !important; font-style: normal !important; color: #121212 !important; font-weight: 600 !important;}
img.contact {top: 120px !important; position: absolute !important; right: 22% !important; z-index: 9998 !important;  -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
img.contact:hover { -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -o-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);}
.fusion-secondary-main-menu {margin-top: -40px !important;}
.fusion-is-sticky .fusion-secondary-main-menu {margin-top: 0px !important;}
#main {margin-top:-30px !important;}
.home-2-img {margin-bottom: 40px !important; margin-top:-200px !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.awards-container {margint-top: 80px !important;}
}

/* iPad Portrait */
@media (max-width:768px) {
.ribbon {width:20% !important;}
img.contact {top: 180px !important; position: fixed !important; right: 15% !important; z-index: 9998 !important;  -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
img.contact:hover { -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -o-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);}
.home .fusion-one-fifth {width:33% !important;}
.home .fusion-one-sixth {width:16% !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.fusion-is-sticky img.contact {display: none !important;}
.fusion-is-sticky .fusion-secondary-header {display: none !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
.ribbon {width:20% !important;}
img.contact {top: 160px !important; position: fixed !important; right: 15% !important; z-index: 9998 !important;  -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
img.contact:hover { -moz-transform: scale(1.25); -webkit-transform: scale(1.25); -o-transform: scale(1.25); -ms-transform: scale(1.25); transform: scale(1.25);}
.fusion-secondary-main-menu {margin-top: -40px !important;}
.fusion-is-sticky .fusion-secondary-main-menu {margin-top: 0px !important;}
#main {margin-top:-30px !important;}
.home-2-img {margin-bottom: 40px !important; margin-top:-200px !important;}
fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.home-top {margin-top: 50px !important;}
.home .fusion-one-sixth {width:16% !important;}
.fusion-is-sticky .fusion-secondary-header {display: none !important;}

}

/* iPhone 5 Portrait */
@media (max-width:320px) {
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.pink-ribbon {display: none !important;}
#main {margin-top: 0px !important;}
.contact {display: none !important;}
.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.award-badges {display:none !important;}
.home .fusion-one-sixth { width: 100% !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.slogan-h3 h3.title-heading-center {font-family: 'Arial-Rounded' !important;font-size: 20px !important;line-height: 30px !important; color: #fff !important;}
.fusion-is-sticky img.contact {display: none !important;}
.fusion-header {padding-top: 40px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}

/* iPhone 5 Landscape */
@media (max-width:568px) {
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.pink-ribbon {display: none !important;}
.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.award-badges {display:none !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.fusion-is-sticky img.contact {display: none !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}


/* iPhone 6 Portrait */
@media (max-width:375px) {
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.pink-ribbon {display: none !important;}
#main {margin-top: 0px !important;}
.contact {display: none !important;}
.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.award-badges {display:none !important;}
.home .fusion-one-sixth { width: 100% !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.slogan-h3 h3.title-heading-center {font-family: 'Arial-Rounded' !important;font-size: 20px !important;line-height: 30px !important; color: #fff !important;}
.fusion-is-sticky img.contact {display: none !important;}
.fusion-header {padding-top: 40px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}

/* iPhone 6 Landscape */
@media (max-width:627px) {
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.pink-ribbon {display: none !important;}
.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.award-badges {display:none !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}


/* iPhone 6 Plus Portrait */
@media (max-width:414px) {
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.pink-ribbon {display: none !important;}
#main {margin-top: 0px !important;}
.contact {display: none !important;}
.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.award-badges {display:none !important;}
.home .fusion-one-sixth { width: 100% !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.slogan-h3 h3.title-heading-center {font-family: 'Arial-Rounded' !important;font-size: 20px !important;line-height: 30px !important; color: #fff !important;}
.fusion-is-sticky img.contact {display: none !important;}
.fusion-header {padding-top: 40px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}

/* iPhone 6 Plus Landscape */
@media (max-width:736px) {
.fusion-is-sticky .fusion-secondary-header {display:none !important;}
.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.pink-ribbon {display: none !important;}
.home .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.award-badges {display:none !important;}
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left {display: none !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-no.fusion-hide-on-mobile {display: none !important;}
}


/* PRINT QUERY */
@media print {}

/* AVADA OVERRITES */

/* Style ONLY Numbers */
@font-face {
    /*font-family: 'My New Font Which Handles Numbers Correctly';*/
    unicode-range: U+30-39;
}